Loading...
Searching...
No Matches
circle3.h File Reference
`#include <BALL/COMMON/exception.h>`
`#include <BALL/MATHS/vector3.h>`

Go to the source code of this file.

## Classes

class | BALL::TCircle3< T >

## Namespaces

namespace | BALL

## Storers

typedef TCircle3< float > | BALL::Circle3
template<typename T>
std::istream & | BALL::operator>> (std::istream &s, TCircle3< T > &circle)
template<typename T>
std::ostream & | BALL::operator<< (std::ostream &s, const TCircle3< T > &circle)